
#header * {
    padding: 0; 
    margin: 0;
    --font-bold: 'MBCorpoSTextRegular', sans-serif;
    --font-regular: 'MBCorpoSTextRegular', sans-serif;
    --color-1: #000000; /* color hover */
    --color-2: #ffffff; /* color base */
    --color-3: #666666; /* Cotizar > | Personalizar > | Versiones >*/
    --color-4: #D2D1D1; /* linea que divide los botones de => Cotizar Personalizar Versiones */
    --color-5: #f4f4f4; /* background-color para el contenedor del menu en mobile */
    --color-6: #0078D6; /* background-color para la cabecera del menu en mobile */
    --color-7: #414141;
    --color-8: #6C6C6C;
}
#header .header-desktop div.tab-btns a.teb {
    font-family: var(--font-regular), sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    color: var(--color-3);
    /* padding: 0 10px; */
}
#header img{
    width:80%;
}
#header a { text-decoration: none; float: none;}
#header .header-mobile { display: none; }
#header .icon {
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    cursor: pointer;
    user-select: none;
}
/* Icons Header Desktop */
#header .header-desktop ul.cont-links > li a.dropdown-toggle::after {
    content: '';
    width: 20px;
    height: 20px;
    transition: .5s all ease;
    background-image: url("../../../imag/v1/icon/header/ic_dropdown.svg");
    filter:invert(13%) sepia(73%) saturate(1%) hue-rotate(339deg) brightness(260%) contrast(106%);
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    cursor: pointer;
    user-select: none;
}
#header .header-desktop li a.dropdown-toggle:hover::after,
#header .header-desktop li a.dropdown-toggle.active::after {
    filter: none;
    rotate: 180deg;
}
#header .header-desktop a.dropdown-toggle div.ic-search {
    background-image: url("../../../imag/v1/icon/header/ic_search.svg");
    filter:invert(13%) sepia(73%) saturate(1%) hue-rotate(339deg) brightness(260%) contrast(106%);
    width: 40px;
    height: 40px;
} 
#header .header-desktop a.dropdown-toggle button.icon-user {
    color: #fff;
    height: 40px;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 0 10px;
}
#header .header-desktop li.search #form_buscar .close {
    background-image: url("../../../imag/v1/icon/header/ic_close.svg");
    width: 20px;
    height: 20px;
}
#header .header-desktop a.button div.ic-stroke {
    background-image: url("../../../imag/v1/icon/header/ic_stroke.svg");
    width: 16px;
    height: 16px;
}

/* Header */
#header {
    background: #000;
    height: auto;
    width: 100%;
    transition: .3s all ease;
    z-index: 1989;
    /*position: relative;*/
    /*left: 0;*/
    /*right: 0;*/
    /*top: 0;*/
    position: sticky;
    top: 0;
    min-height:80px!important;
}

/*  Contenedor header-desktop */
#header .header-desktop {
    display: block;
    height: 100%;
}

/* Contenedor header-container */
#header .header-desktop .header-container{
    /*display: flex;*/
    /*justify-content: space-between;*/
    /*align-items: stretch;*/
    max-width: 1824px; /* ancho máximo segun el figma */
    width: 86%;
    max-width: 1680px;
    height: 100%;
    margin: 0 auto;
    /*padding-left: 24px;*/
}
#header .header-desktop div.header-container div.cont-logo {
    display: flex;
    align-items: center;
    padding: 16px 0;
    justify-content: space-between;
}
#header .header-desktop div.header-container div.cont-logo figure img { width: 100%; }
#header .header-desktop div.header-container nav.principal-menu {
    display: flex;
    align-items: center;
    gap: 32px;
    padding-right: 24px;
    max-width: fit-content;
    padding-left: 10px;
}

/* Contenedor principal-menu */
#header .header-desktop nav.principal-menu ul.cont-links {
    display: flex;
    align-items: center;
    align-self: stretch;
    gap: 16px;
    /*padding-bottom: 16px;*/
    height: 44px;
}
#header .header-desktop .cont-logo > li {
    position: relative;
    list-style: none;
    display: flex;
}

/* Contenedor cont-links */
#header .header-desktop ul.cont-links li.button-dropdown { 
    display: grid;
    place-content: center;
    height: 100%;
    list-style: none;
    position: relative;
    border-block: 0 solid transparent;
}
#header .header-desktop ul.cont-links li.car-nav { position: initial; }
#header .header-desktop ul.cont-links li.button-dropdown.destacar{background:#000;}
#header .header-desktop ul.cont-links li.button-dropdown.destacar a { color: var(--color-2)!important; }
#header .header-desktop ul.cont-links li.button-dropdown.destacar .sel_men a { color: var(--color-3)!important; }
#header .header-desktop ul.cont-links li.button-dropdown.destacar .sel_men a:hover { color: var(--color-6)!important; }

/* Contenedor button-dropdown.car-nav */
#header .header-desktop li.button-dropdown a.dropdown-toggle,
#header .header-desktop li.button-dropdown a#CTA_select {
    font-family: var(--font-regular);
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: var(--color-2);
    outline: none;
    /*padding: 0 19px 0 16px;*/
    padding-right: 19px;
}
#header .header-desktop li.button-dropdown a.dropdown-toggle {
    transition: .3s all ease;
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    width: max-content;
    /*min-height: 80px;*/
}
#header .header-desktop li.button-dropdown .dropdown-menu {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%) translateY(100%);
    background-color: #F4F4F4;
    width: 120%;
    /*border-top: 4px solid #fff;*/
    display: none;
    box-shadow: 0 2px 10px 1px rgb(0 0 0 / 19%);
}
#header .header-desktop li.car-nav .dropdown-menu {
    position: absolute;
    left: 0;
    right: 0;
    bottom: auto;
    top: 128px;
    transform: initial;
    border: none;
    padding: 0;
    margin: 0;
    text-align: center;
    background-color: #f2f2f2;
    width: 100%;
    width: calc(100% + 2px);
    min-width: 100%;
    display: none;
    column-gap: 40px;
    /*height: 90vh; */
    max-height: 720px; 
    overflow-x: scroll;
    scroll-behavior: auto;
    
    z-index: 1;
}

/*Contenedor de los tabs DESKTOP */
#header .nav li.car-nav .dropdown-menu .tab-btns {
    display: flex;
    justify-content: center;
    gap: 44px;
    height: 34px;
    /*max-width: 85%;*/
    margin: 32px auto 0;
}
#header .header-desktop div.tab-btns a.tab {
    font-family: var(--font-regular), sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    color: var(--color-3);
    /*padding: 0 10px;*/
}
#header .header-desktop div.tab-btns a.tab.active,
#header .header-desktop div.tab-btns a.tab:hover { 
    color: var(--color-1);
    border-bottom: 4px solid;
}
#header .nav li.car-nav .dropdown-menu .grid-container .grid-item .info__contenido:hover .car-name {
    color: var(--color-1);
    }
#header .header-desktop div.tab-btns a.tab.active::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 4px;
}
#header .header-desktop div.tab-btns a.active::before,
#header .header-desktop div.tab-btns a.tab:hover::before { opacity: 1; }

/* Contenedor de los Modelos DESKTOP */
#header div.dropdown-menu ul.grid-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(267px,1fr));
    max-width: 1495px;
    display: none;
    scrollbar-width: none;
    
}
#header div.dropdown-menu ul.grid-container.tab-content.active {
    visibility: visible;
    opacity: 1;
    height: auto;
    margin: auto;
    padding: 40px 10px;
    /*max-height: 890px;*/
    overflow-y: scroll;
    display: grid;
    box-sizing: content-box;
}

/* Modelo */
#header .header-desktop ul.grid-container > li.grid-item {
    text-align: left;
    margin: 0 auto;
    max-width: 267px;
    width: 100%;
}
#header .header-desktop li.grid-item div.info__contenido { padding-top: 8px; }
#header .header-desktop div.info__contenido .icon_tag {
    display: flex;
    gap: 3px;
    margin-bottom: 16px;
    padding-left: 10px;
}
#header .header-desktop div.info__contenido figure.img-wrap { margin: 0 auto 16px; }
#header .header-desktop div.info__contenido div.cont-txt {
    display: flex;
    flex-direction: column;
    gap: 4px;
    padding-left: 8px;
}
#header .header-desktop div.cont-txt h2.car-name {
    font-family: var(--font-bold), sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: var(--color-3);
    padding-bottom: 4px;
}
#header .nav li.car-nav .dropdown-menu .grid-container>li .cont-txt .car-name:hover { color: var(--color-1); }
#header .header-desktop div.cont-txt p.price {
    font-family: var(--font-regular), sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: var(--color-3);
}
#header .header-desktop div.cont-txt p.cuota {
    font-family: var(--font-bold), sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: var(--color-3);
    padding-bottom: 15px;
}
#header .header-desktop div.cont-txt div.cont-btn { 
    display: flex;
    flex-direction: row;
    height: 24px;
}
#header .header-desktop div.cont-btn a.button {
    font-family: var(--font-bold), sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: var(--color-3);
    text-transform: capitalize;
    display: flex;
    align-items: center;
    gap: 2px;
    transition: gap 1s;
    border-right: 1px solid var(--color-4);
    flex: 1 1 auto;
}
#header .header-desktop div.cont-btn a.button:hover { 
    color: var(--color-1); 
    gap: 20px;
}
#header .header-desktop div.cont-btn a.button:hover div.ic-stroke {
    filter: invert(29%) sepia(100%) saturate(1079%) hue-rotate(182deg) brightness(104%) contrast(109%);
}
#header .header-desktop div.cont-btn a.button:last-child { border-right: none }
#header .header-desktop div.cont-btn a.button:nth-child(2),
#header .header-desktop div.cont-btn a.button:nth-child(3) { padding-left: 6px; }


#header .header-desktop li.button-dropdown:hover a.dropdown-toggle,
#header .header-desktop li.button-dropdown a.dropdown-toggle.active,
#header .header-desktop li.button-dropdown:hover a#CTA_select 
{ 
    color: var(--color-6);
    font-family: var(--font-bold), sans-serif;
    
} 
/* div.dropdown-menu -> div.wrapper, cont-search, form_buscar */
#header .header-desktop div.dropdown-menu div.wrapper,
#header .header-desktop div.dropdown-menu div.cont-search { height: 100%; }
/* li.search -> div.dropdown */
#header .header-desktop li.item-icon.search div.dropdown-menu {
    position: absolute;
    left: 50px;
    bottom: auto;
    top: 50%;
    transform: translateX(-100%) translateY(-50%);
    width: 597px;
    background-color: #ffffff;
    border: none;
    display: none;
    height: 100%;
}
/* li.item-icon.search -> div.dropdown-menu -> form.form & input.serach-input */
#header .header-desktop li.item-icon.search div.dropdown-menu form.form {
    display: flex;
    align-items: center;
    border-bottom: 1px solid var(--color-6);
    padding: 0 14px;
    height: 100%;
}
#header .header-desktop li.item-icon.search form.form input.search-input {
    font-family: var(--font-regular);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #414141;
    outline: #000000;
    border: none;
    padding: 0;
    transition: 0.5s all ease;
    min-height: 56px;
    background: none;
    width: 100%;
}
/* li.links-nav */
/* div.dropdown-menu -> ul.list */
#header .header-desktop div.dropdown-menu ul.list { 
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 16px 8px;
}
/* ul.list -> li.sel_men */
#header .header-desktop ul.list > li.sel_men {
    list-style: none;
    height: 100%;
}
/* li.sel_men -> a */
#header .header-desktop li.sel_men a {
    font-family: var(--font-bold);
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: #666666;
    text-decoration: none;
    padding: 0;
}
#header .principal-menu .cont-links > li.active,
#header .principal-menu .cont-links > li:hover {
    color: #DE0039;
    border-bottom: 4px solid var(--color-6);
}
#header .principal-menu .cont-links li:last-child a.dropdown-toggle { color: #fff; }
#header .nav .cont-links>li>a:hover::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 4px;
}

#header .nav li.item-icon.search .dropdown-menu .wrapper .ic-search { display:none; }
#header .principal-menu .dropdown-menu ul > li.sel_men:hover a { color: #0078D6; }
#header .nav li.car-nav .dropdown-menu::-webkit-scrollbar { display:none; }
#header .nav li.car-nav .dropdown-menu .tab-btns .tab:last-child { border-right: none; }
/*#header  .nav li.car-nav .dropdown-menu .tab-btns .tab */
#header .nav li.car-nav .dropdown-menu .tab-content {
    visibility: hidden;
    height: 0;
    opacity: 0;
    background-color:#f2f2f2;
    /*transition: opacity 600ms, visibility 600ms;*/
}
#header .nav li.car-nav .dropdown-menu .tab-content ul { display: none; }
#header .nav li.car-nav .dropdown-menu .grid-container::-webkit-scrollbar { display:none; }
#header .nav li.car-nav .dropdown-menu .grid-container>li .cont-txt .cont-btn li {
    display: flex;
    flex-direction: column;
    gap: 7px;
    width: 172px;
}

#header .nav li.car-nav .dropdown-menu ul .cont-btn .button img { width: initial; }
#header .nav li.car-nav .dropdown-menu ul .cont-btn .button .ic-blue { display: none; }
#header .nav li.car-nav .dropdown-menu ul .cont-btn .button:hover .ic-blue { display: block; }
#header .nav li.car-nav .dropdown-menu ul .cont-btn .button:hover .ic-gray { display: none; }
#header .nav li.car-nav .dropdown-menu ul .cont-btn .button_versiones {
    color: #999999;
    width: 115px;
    padding-left: 4px;
    border-left: 1px solid #D2D1D1;
    padding-left: 8px;
    margin-left:0px;
} 
/*#header .nav li.car-nav .dropdown-menu ul .cont-btn a:hover {*/
/*    color: #000000;*/
/*    text-decoration: underline;*/
/*}*/
#header .nav li.car-nav .dropdown-menu ul .cont-btn a span { display: none; }
#header .nav li.car-nav .dropdown-menu::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    min-height: 100px;
    z-index: -1;
    background: #F2F2F2;
    display: flex;
}
#header .nav li.car-nav .dropdown-menu .row {
    margin: 0 auto;
    transition: .4s all ease;
}
#header .header-mobile .menu .nav-menu-wrap .nav-menu li .sub-menu .row > ul > li {
    margin-bottom: 36px;
    max-width: 400px;
    flex: 1 0 262px;
}
#header .header-mobile .menu .nav-menu-wrap .nav-menu li .sub-menu .grid-container .cont-txt .cont-btn .button_versiones {
    color: #999999;
    width: 115px;
    margin:0;
}
#header .header-mobile .menu .nav-menu-wrap .nav-menu li .sub-menu .grid-container ::-webkit-scrollbar,
#header .header-mobile .menu .nav-menu-wrap .nav-menu li .sub-menu .grid-container ::-webkit-scrollbar-track,
#header .header-mobile .menu .nav-menu-wrap .nav-menu li .sub-menu .grid-container ::-webkit-scrollbar-thumb { display: none; }
/*#header .nav-menu li > a { display: block; }*/
/* end submenu links */

#header .header-mobile .icon-container {
    display: flex;
    gap: 10px;
    align-items: center;
}

#header .header-desktop #dxp-myaccount-mini-container,
#header .header-mobile #dxp-myaccount-mini-container {
    margin: 0;
    padding: 0;
}

#header .myaccount_context span.MuiTypography-root.MuiTypography-button{
   color: white !important;
}

#dxp-myaccount-mini-container button.MuiButton-root {
    border: 1px solid white !important;
}

/* MEDIA QUERIES */
@media (max-width: 1367px) {
    /*#header { height: 65px; }*/
    #header .header-desktop div.info__contenido div.cont-txt,
    #header .nav li.car-nav .dropdown-menu .grid-container .grid-item .info__contenido {
        padding: 0;
    }
    #header .header-desktop ul.grid-container > li.grid-item {
        max-width: 235px;
    }
    #header div.dropdown-menu ul.grid-container {
        grid-template-columns: repeat(auto-fit, minmax(235px,1fr));
        max-width: 1036px;
    }
    #header .nav li.car-nav .dropdown-menu .tab-content.active {
        padding: 24px 0 40px;
        /*height: 494px;*/
        box-sizing: border-box;
    }
    #header .nav li.car-nav .dropdown-menu .tab-btns { margin: 16px auto 0; }
    #header .nav li.car-nav .dropdown-menu .grid-container { column-gap: 32px; }
    #header .nav li.car-nav .dropdown-menu .grid-container .icon_tag {
        display: flex;
        gap: 3px;
        margin-bottom: 8px;
    }
    #header .nav li.car-nav .dropdown-menu .grid-container .grid-item .info__contenido .img-wrap {
        max-width: 198px;
        max-height: 89px;
    }
    #header .nav li.car-nav .dropdown-menu .grid-container .grid-item .info__contenido .img__media { width: 100%; }
    
    /*#header .header-desktop li.button-dropdown a.dropdown-toggle { min-height: 65px; } */
    /*#header .header-desktop li.car-nav .dropdown-menu { top: 65px; }*/
    #header .header-desktop div.tab-btns a.tab { font-size: 16px; line-height: 20px; }
    #header .header-desktop li.car-nav .dropdown-menu { height: 90vh; }
    
    #header .header-desktop div.cont-txt h2.car-name {
        font-size: 16px;
        line-height: 20px;
    }
    #header .header-desktop div.cont-txt p.price,
    #header .header-desktop div.cont-txt p.cuota {
        font-size: 13px;
        line-height: 16px;
    }
    #header .header-desktop div.cont-btn a.button {
        font-size: 11px;
        line-height: 13px;
    }
}
@media (max-width: 768px) {
    #header .header-mobile ul.sub-menu ul.modelos-family > li.links-nav #CTA_select {
     font-family: var(--font-bold);
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 17px;
        color: var(--color-3);
        text-decoration: none;
        width: 100%;
        min-height: 60px;
        display: flex;
        align-items: center;   
    }
    #header { height: 50px;    min-height: 50px!important; }
    #header .header-desktop { display: none; }
    #header .menu-responsive{
        position:static;
    }
    /* Header Mobile */
    #header .header-mobile { 
    background: #000;
        display: block;
        width: 100%;
        height: 100%;
        transition: .3s all ease;
        box-shadow: 0px 4px 4px rgb(0 0 0 / 30%);
        z-index: 100;
    }
    
    /* Icons Header Mobile */
    #header .header-mobile .top-bar div.ic-menu {
        background-image: url("../../../imag/v1/icon/header/ic_burguer.svg");
        
    filter:invert(13%) sepia(73%) saturate(1%) hue-rotate(339deg) brightness(260%) contrast(106%);
        width: 24px;
        height: 24px;
    }
    #header .header-mobile .top-bar div.ic-search {
        background-image: url("../../../imag/v1/icon/header/ic_search.svg");
        
    filter:invert(13%) sepia(73%) saturate(1%) hue-rotate(339deg) brightness(260%) contrast(106%);
        width: 36px;
        height: 36px;
    }
    #header .header-mobile ul.nav-menu a div.ic-stroke {
        background-image: url("../../../imag/v1/icon/header/ic_stroke.svg");
        width: 20px;
        height: 20px;
    }
    #header .header-mobile ul.grid-container a.button div.ic-stroke {
        width: 16px;
        height: 16px;
    }

    #header .header-mobile .menu .nav-menu a:hover div.ic-stroke {
        filter: brightness(0) saturate(100%) invert(22%) sepia(99%) saturate(1440%) hue-rotate(187deg) brightness(123%) contrast(101%);
    }
    #header .header-mobile ul.nav-menu li.cabecera-submenu div.ic-stroke-reverse {
        background-image: url("../../../imag/v1/icon/header/ic_stroke_reverse.svg");
        filter:invert(13%) sepia(73%) saturate(1%) hue-rotate(339deg) brightness(260%) contrast(106%);
        width: 24px;
        height: 24px;
    }
    #header .header-mobile div.cont-search div.ic-close {
        background-image: url("../../../imag/v1/icon/header/ic_close.svg");
        width: 36px;
        height: 36px;
    }
    #header .header-mobile ul.nav-menu div.ic-close {
        background-image: url("../../../imag/v1/icon/header/ic_close.svg");
        
        width: 24px;
        height: 24px;
    }
    
    /* Contenedor header-mobile -> top-bar */
    #header .header-mobile div.top-bar {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 24px;
        background-color: #000;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
        height: 100%;
    }
    #header .header-mobile div.top-bar a.link_logo { max-width: 118px; }
    #header .header-mobile .top-bar figure.cont-logo,
    #header .header-mobile .top-bar figure.cont-logo img.logo_mobile { width: 100%; }
    #header .menu-responsive a.link_logo figure.cont-logo {
        display: flex;
        align-items: center;
    }
    
    /* Contenedor header-mobile -> cont-search */
    #header .header-mobile div.cont-search {
        position: absolute; 
        top: 0;
        width: 100%;
        display:flex;
        align-items: center;
        opacity: 0;
        transition: all 0.3s ease-in;
        visibility: hidden;
        min-height: 100%;
        padding: 0 24px;
    }
    #header .header-mobile div.cont-search.active {
        background-color: var(--color-1);
        border-bottom: 1px solid #0078D6;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
        opacity: 1;
        visibility: visible;
    }
    #header .header-mobile div.cont-search form.form {
        width: 100%;
        display: flex;
        align-items: center;
    }
    #header .header-mobile div.cont-search input.search-input {
        font-family: var(--font-regular);
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 20px;
        color: var(--color-1);
        outline: none;
        border: none;
        width: 100%;
    }
    
    /* Contenedor header-mobile -> menu */
    #header .header-mobile nav.menu {
        position: absolute;
        top: 0;
        width: 100%;
        transform: translateX(-100%);
        transition: all .7s ease-out;
        transition-timing-function: cubic-bezier(0.39, 0.5, 0.2, 1);
        margin: 0;
        list-style: none;
        overflow: hidden;
    }
    #header .header-mobile.active nav.menu {
        position: absolute;
        transform: translateX(0%);
        max-height: initial;
        height: auto;
    }
    #header .header-mobile .menu ul.nav-menu {
        overflow: hidden;
        width: 100%;
        min-height: 100vh;
        height: 0;
        background-color: var(--color-5);
        position: initial;
        /*overflow-y: scroll;*/
    }
    #header .header-mobile nav.nav-menu-wrap ul.nav-menu > li {
        list-style-type: none;
        border-bottom: 1px solid var(--color-4);
        padding: 0 24px;
    }
    #header .header-mobile ul.nav-menu li.close {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        width: 100%;
        min-height: 50px;
        background-color: var(--color-1);
    }
    #header .header-mobile ul.nav-menu li:first-child { border: none; }
    #header .header-mobile ul.nav-menu > li a.sub-menu-toggle {
        font-family: var(--font-bold);
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 17px;
        color: var(--color-3);
        display: flex;
        align-items: center;
        justify-content: space-between;
        min-height: 60px;
    }
    #header .header-mobile ul.nav-menu > li a.sub-menu-toggle:hover { color: var(--color-1); }

    /* Contenedor li -> ul.submenu */
    #header .header-mobile li .sub-menu:not(.old) {
        height: 0;
        position: absolute;
        background: #f2f2f2;
        overflow-y: scroll;
    }
    #header .header-mobile ul.nav-menu li ul.sub-menu {
        display: block;
        width: 100%;
        position: absolute;
        top: 0px;
        left: 100%;
        transition: height 1s 3s,transform 800ms cubic-bezier(0.22, 0.61, 0.36, 1);
        z-index: 5;
        -moz-transform: translate3d(0%, 0px, 0px);
        -webkit-transform: translate3d(0%, 0px, 0px);
        -ms-transform: translate(0%, 0px);
        -o-transform: translate(0%, 0px);
        transform: translate3d(0%, 0px, 0px);
    }
    #header .header-mobile ul.nav-menu li ul.sub-menu.active {
        overflow-x: hidden;
        height: 100%;
        display: flex;
        flex-direction: column;
        -moz-transform: translate3d(-100%, 0px, 0px);
        -webkit-transform: translate3d(-100%, 0px, 0px);
        -ms-transform: translate(-100%, 0px);
        -o-transform: translate(-100%, 0px);
        transform: translate3d(-100%, 0px, 0px);
        transition: transform 800ms ;
    }
    #header .header-mobile ul.nav-menu li ul.sub-menu::-webkit-scrollbar { display: none; }
    
    /* Contenedor ul -> li.cabecera de los submenu */
    #header .header-mobile ul.sub-menu li.cabecera-submenu {
        display: flex;
        align-items: center;
        justify-content: space-between;
        min-height: 50px;
        padding: 0 24px;
        background-color: var(--color-1);
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
    }
    #header .header-mobile ul.sub-menu li.cabecera-submenu span.txt {
        font-family: var(--font-bold);
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 17px;
        text-transform: uppercase;
        color: var(--color-2);
    }
    
    /* Contenedor li -> ul.submenu de las familias de los modelos */
    #header .header-mobile ul.sub-menu ul.modelos-family { border-top: 4px solid var(--color-1);}
    #header .header-mobile ul.sub-menu ul.modelos-family > li {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 24px;
        border-bottom: 1px solid var(--color-4);
    }
    #header .header-mobile ul.modelos-family > li a.name-tag {
        font-family: var(--font-bold);
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 17px;
        text-transform: uppercase;
        color: var(--color-3);
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        min-height: 60px;
    }
    #header .header-mobile ul.modelos-family > li:hover a.name-tag { color: var(--color-1);}

    /* Contenedor li -> ul.submenu a link directos */
    #header .header-mobile ul.sub-menu ul.submenu_options {
        border-top: 4px solid var(--color-1);
        /*overflow-y: scroll;*/
        /*flex-grow: 1;*/
    }
    #header .header-mobile ul.sub-menu ul.submenu_options > li.option {
        display: flex;
        align-items: center;
        padding: 0 24px;
        border-bottom: 1px solid var(--color-4);
    }
    #header .header-mobile ul.sub-menu ul.submenu_options > li.option a {
        font-family: var(--font-bold);
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 17px;
        color: var(--color-3);
        text-decoration: none;
        width: 100%;
        min-height: 60px;
        display: flex;
        align-items: center;
    }
    #header .header-mobile ul.sub-menu ul.submenu_options li.option:hover a { color: var(--color-1); }
    
    /* Contenedor de los modelos MOBILE */
    #header .header-mobile ul.sub-menu ul.grid-container {
        
        padding: 24px 16px;
        margin:0;
        align-content: space-between;
        max-width: initial;
        overflow-y: scroll;
        /*scroll-behavior: smooth;*/
        width: 100%;
        height: 100%;
    }
    #header .header-mobile ul.grid-container .grid-container-autos {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(235px, 1fr));
        gap: 28px;
    }
    #header .header-mobile ul.sub-menu ul.grid-container::-webkit-scrollbar { display: none; }
    
    /* Modelos */
    #header .header-mobile ul.grid-container li.grid-item {
        /*max-width: 267px;*/
        width: 100%;
        text-align: left;
        margin: 0 auto;
    }
    #header .header-mobile li.grid-item .info__contenido {
        display: flex;
        /*gap: 20px;*/
        justify-content: space-between;
    }
    #header .header-mobile .info__contenido .img-wrap {
        flex-basis: 40%;
    }
    #header .header-mobile .img-wrap .img__media { 
        width: 100%;
        min-width: 123px;
    }
    #header .header-mobile ul.grid-container div.info__contenido .icon_tag {
        display: flex;
        gap: 8px;
        margin-bottom: 12px;
    }
    /*#header .header-mobile ul.grid-container div.info__contenido figure.img-wrap { margin-bottom: 12px;}*/
    #header .header-mobile ul.grid-container div.info__contenido div.cont-txt { 
        /*padding-left: 4px;*/
        display: flex;
        flex-direction: column;
        gap: 4px;
        max-width: 185px;
        width: 100%;
    }
    #header .header-mobile ul.grid-container div.cont-txt h2.car-name {
        color: var(--color-7);
        font-family: var(--font-bold), sans-serif;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-transform: uppercase;
        /*padding-bottom: 8px;*/
        cursor: pointer;
    }
    #header .header-mobile .menu .nav-menu-wrap .nav-menu li .sub-menu .grid-container .cont-txt .car-name:hover { color: var(--color-1); }
    #header .header-mobile ul.grid-container div.cont-txt p.price {
        color: var(--color-8);
        font-family: var(--font-regular), sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: 600;
        line-height: 20px;
    }  
    #header .header-mobile ul.grid-container div.cont-txt p.cuota {
        font-family: var(--font-bold), sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 17px;
        color: var(--color-3);
        padding-bottom: 12px;
    }
    #header .header-mobile ul.grid-container div.cont-txt div.cont-btn { 
        display: flex; 
        flex-direction: row;
        height: 24px;
        gap: 8px;
    }
    /*#header .header-mobile .menu li a.button { text-transform:none; }*/
    #header .header-mobile ul.grid-container div.cont-btn a.button {
        color: var(--color-8);
        font-family: var(--font-bold), sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: 20px;
        text-decoration-line: underline;
        text-transform: capitalize;
        display: flex;
        align-items: center;
        gap: 2px;
        transition: gap 1s;
        /*border-right: 1px solid var(--color-4);*/
    }
    #header .header-mobile ul.grid-container div.cont-btn a.button.button_blue {
        color: #000;
    }
    #header .header-mobile ul.grid-container div.cont-btn a.button:last-child { border-right: none; }
    #header .header-mobile ul.grid-container div.cont-btn a.button:nth-child(2),
    #header .header-mobile ul.grid-container div.cont-btn a.button:nth-child(3) { padding-left: 6px; }
    #header .header-mobile ul.grid-container div.cont-btn a.button:hover {
        gap: 18px;
        color: var(--color-1);
    }
    
    #header .header-mobile nav.nav-menu-wrap ul.nav-menu > li.destacar a.sub-menu-toggle { color: var(--color-1); }
    
    
    
    
    #header .header-mobile .cont-search input::placeholder { color: var(--color-3); }
    #header .header-mobile .cont-search button { display:none; }
    #header .header-mobile .cont-search .close {
        background-image: url("../../../imag/v1/icon/header/ic_close.svg");
        display: block;
        width: 20px;
        height: 20px;
        background-repeat: no-repeat;
        background-position: 0;
        background-size: contain;
        cursor:pointer;
    }
    #header .header-mobile figure .ic_close { cursor: pointer; }
    #header .header-mobile .search .ic-search {
        width: 26px;
        height: 26px;
        background-size: contain;
    }
    #header .menu-responsive .btns-sec {
        display: flex;
        align-items: center;
    }
    #header .nav-menu .sub-menu li.close + li { border-top: 4px solid #00A0DC; }
    #header .nav-menu .sub-menu li.close + li a { padding-top:20px; }
    #header .nav-menu .sub-menu .close div {
        text-transform: uppercase;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    #header .nav-menu .sub-menu .close .reverse {
        box-sizing: content-box;
        width: 13.03px;
        padding: 15.27px 50px 13.27px 22.57px ;
        cursor: pointer;
    }
    #header .nav-menu .close .ic_close { margin-left: auto; }
    #header .nav-menu .close .ic_close,
    #header .nav-menu .sub-menu > .row {
        /*overflow-y: scroll;*/
        /*flex-grow: 1;*/
    }
    #header .header-mobile .menu li .info__contenido a { 
        border-bottom:none; 
        display: grid;
        align-items: end;
        height: 100%;
    }
}

/* MENU FLOTANTE */
.menu-side {display: flex;}
.menu-side {
    background-color: #F5F5F5;
    position: fixed;
    top: 22%;
    right: 0;
    overflow: hidden;
    -webkit-transition: width 0.05s linear;
    transition: width 0.05s linear;
    z-index: 1000;
    box-shadow: 0px -1px 6px 1px rgba(0, 0, 0, 0.19);
 }
.menu-side li {
    position: relative;
    width: 70px;
    height: 70px;
    display: grid;
    place-items: center;
}
.menu-side li > a {
    position: relative;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
    text-decoration: none;
    -webkit-transform: translateZ(0) scale(1, 1);
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-box-orient: block-axis;
    -webkit-box-orient: vertical;
    -moz-box-orient: block-axis;
    -moz-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.menu-side li > a:hover {background-color: #E7E7E7; transition: 0.3s all ease;}
.menu-side li > a img {margin: 0 auto; max-width: 28px;filter:invert(1%) sepia(7%) saturate(7%) hue-rotate(18deg) brightness(49%) contrast(140%);}
.menu-side .nav-text {
    font-family:'mbcorpo-text', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 8px;
    line-height: 10px;
    text-transform: uppercase;
    color: #333333;
    display: block;
    vertical-align: middle;
    padding-top: 5px;
    max-width: 50px;
}
@media (min-width: 769px) {
    .menu-side .drop-down {
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #000;
        width: 24px;
        opacity: 1;
        transition: opacity 1s ease-in-out, width 0.3s ease-in-out;
    }
    .menu-side:hover .drop-down {
        opacity: 0;
        width: 0px;
        transition: width 0.3s ease-in-out;
    }
    
    .menu-side .drop-down p {
        writing-mode: vertical-rl;
        transform: rotate(180deg);
        font-family: avenirnextltpro-demi, sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 10px;
        line-height: 12px;
        text-transform: uppercase;
        color: #ffffff;
    }
    .menu-side .drop-down p::after {
        content: url(../../imag/v1/icon/menu-flotante/polygon3.svg);
        position: absolute;
        rotate: 180deg;
        padding-bottom: 8.41px;
        transition: all 0.3s ease-in-out;
    }
    .menu-side ul {
        max-width: 0px;
        overflow: hidden;
        transition: all 0.5s ease-in-out;
    }
    .menu-side:hover ul {
        max-width: 76px;
        overflow: hidden;
        transition: all 0.5s ease-in-out;
    }
    
}
@media (max-width: 768px) {
    .menu-side {
        display: block;
        bottom: 0;
        width: 100%;
        text-align: center;
        z-index: 10;
        top: auto;
        transition: transform 0.8s;
    }
    .menu-side .drop-down {display: none;}
    
    .scroll-down .menu-side {
        transform: translate3d(0, 100%, 0);
    }
    .scroll-up .menu-side {
        transform: none;
    }
}
@media (max-width: 768px) {
    .menu-side .drop-down {display: none;}
    .menu-side li > a:hover {background-color: #E7E7E7;}
    .menu-side li > a:hover .nav-text{color: #333333;}
    /*footer .info-footer{display:none!important;}*/
    footer .foot_social {display:none!important;}
}
@media (max-width: 426px) {
    .menu-side {
        display: block;
        bottom: 0;
        width: 100%;
        text-align: center;
        z-index: 10;
        top: auto;
    }
    .menu-side ul {
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
    }
    .menu-side li {display: inline-block; min-width: 80px;}
}
@media (min-width: 426px) and (max-width: 768px) {
    .menu-side {
        display: block;
        bottom: 0;
        width: 100%;
        text-align: center;
        z-index: 10;
        top: auto;
    }
    .menu-side ul {
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
    }
    .menu-side li {display: inline-block; min-width: 80px;}
}

/* END MENU FLOTANTE */
